gsw_Nsquared {gsw} | R Documentation

## Calculate Brunt Vaisala Frequency squared

### Description

Calculate Brunt Vaisala Frequency squared

### Usage

    gsw_Nsquared(SA, CT, p, latitude = 0)

### Arguments

`SA` | Absolute Salinity [ g/kg ]
`CT` | Conservative Temperature [ deg C ]
`p` | sea pressure [ dbar ]
`latitude` | latitude in decimal degrees [ -90 to 90 ]

### Value

list containing N2 [ 1/s^ ] and mid-point pressure p_mid [ dbar ]

### References

http://www.teos-10.org/pubs/gsw/html/gsw_Nsquared.html

### Examples

    SA <- c(34.7118, 34.8915)
    CT <- c(28.8099, 28.4392)
    p <- c(      10,      50)
    latitude <- 4
    gsw_Nsquared(SA, CT, p, latitude)$N2 # 6.0847042791371e-5

[Package gsw version 1.0-3 Index]